<!DOCTYPE html>
<html>
<head>
	<title>Button</title>
</head>
<link rel="stylesheet" type="text/css" href="css/button.css">
<body>

	<a href="https:/www.google.com" target="_BLANK">
		<span class="front">Click</span>
		<span class="center"></span>
		<span class="back">Here</span>
	</a>

</body>
</html>